Bug 1281336 - Version 2.0.3 is available
Summary: Version 2.0.3 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: uget   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Mamoru TASAKA
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-12 10:43 UTC by Raphael Groner
Modified: 2015-11-13 10:44 UTC (History)
2 users (show)

Fixed In Version: uget-2.0.3-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-13 10:43:20 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Raphael Groner 2015-11-12 10:43:27 UTC
Description of problem:
uGet 2.0.3: (2015-11-11) 1. curl plug-in: update control file path if download file was renamed. 2. curl plug-in: update downloaded size after loading aria2 control file. 3. curl plug-in: update file size when allocating disk space. 4. Don't show border in right side of setting dialog.
http://sourceforge.net/projects/urlget/files/uget%20%28stable%29/2.0.3/uget-2.0.3.tar.gz
http://sourceforge.net/projects/urlget/files/uget%20%28stable%29/2.0.3/uget-2.0.3-0.fc23.src.rpm

Version-Release number of selected component (if applicable):
2.0.2

How reproducible:
-

Steps to Reproduce:
1. dnf install uget
2. dnf update uget
3.

Actual results:
Version 2.0.2 gets installed.

Expected results:
Version 2.0.3 gets installed.

Additional info:
Anitya is not able to report latest version found at Sourceforge. Please consider to enable full upstream monitoring.
https://fedoraproject.org/wiki/Upstream_release_monitoring#Details

Comment 1 Mamoru TASAKA 2015-11-13 10:44:12 UTC
uget-2.0.3-1.fc24 built, will be pushed into repository in a few days.


Note You need to log in before you can comment on or make changes to this bug.